Subject: Re: [PATCH v2 1/6] net: dsa: Use delayed work instead of timer+work for polling

From: Andrew Lunn <[email-masked]>
Date: Thu, 29 Oct 2015 15:40:12 +0100

> Thanks for the hint, I will test this, but while reviewing the datasheet,
> the port 5 has no PHY, so must only be used as cpu port.

Not necessarily. All that is needed is an external phy. Linux does not
care what MDIO bus that phy hangs off. It could be the same MDIO bus
as the switch, or some other MDIO bus. It is likely that port 5 is the
CPU port, but it does not have to be.
 
> I also have another patchset which fixes 2 setup registers writes and
> adds a shiny new mv88e6060.h based on mv88e6xxx.h.

Great. I hope that will help determine if we can merge 6060 into 6xxx.

       Andrew